<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
			$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];




	include("connect.php");

	
	$invoiceterms=$_POST['invoiceterms'];
	
	$invoiceprefix=$_POST['invoiceprefix'];

	$declaration=$_POST['invoicedeclaration'];
	$emailmsg=$_POST['invoiceemailmsg'];
	$emailsubject=$_POST['invoiceemailsubject'];


	  $eve = "update res_company_master set invoiceterms='$invoiceterms',invoiceprefix='$invoiceprefix',invoicedeclaration='$declaration',invoiceemailmsg='$emailmsg',invoiceemailsubject='$emailsubject' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Invoice Settings Information Updated";

	}
	
	header("Location: invoicesetting.php");
	
?>
